xray和wordpress完美共存,解决浏览器提示不安全问题



1、安装脚本https://github.com/mack-a/v2ray-agent
2、本视频的目的是,解决脚本安装后,再安装wordpress后,遇到的一些问题。比如浏览器在地址栏提示 :您和网站之间的链接时不安全的链接问题。
3、本视频只是方法之一,还有sql语句修改、function.php修改等方法。仅供参考。

source